Subject: Re: bug#66068: 30.0.50; xwidget-webkit-browse-url makes Emacs abort

From: Po Lu <[email-masked]>
Date: Mon, 11 Dec 2023 18:16:01 +0800

Stephen Berman <[email-masked]> writes:

> Are you saying processing GTK's invalid requests is necessary to prevent
> the crash and that only happens (can only happen?) when running Emacs
> under GDB?  I don't understand why, but I don't mind if you don't want
> to elaborate.

I don't understand why it doesn't work outside GDB, but what I said is
the only explanation that makes some sense.